import { defineStore } from 'pinia'

export const useReview = defineStore('review', {
  state() {
    return {
      currentInfo: '',
      assignPointsInfo: ''
    }
  },
  actions: {
    setCurrentInfo(current: string) {
      this.currentInfo = current
    },
    setAssignPointsInfo(current: string) {
      this.assignPointsInfo = current
    }
  }
})
